P {font-family: times;}
/*XFS 1.6*/
body{
margin:0;height:auto;font:13px Tahoma;color:#333;
}
body * {margin:auto;}
a, a:visited {color: #2c6eaa; }
.premium a, a:visited {color: #fff;}
p {margin-top:4px;font-family: Tahoma;text-align:left;}
h2 {font: bold 19px Tahoma;margin-left:20px;}
h3 {font: bold 18px Tahoma;margin-left:20px;}
strong {font-size:15px;}
table {font: 13px Tahoma;text-align:left;border-collapse: collapse;
    border-spacing: 0;}
small a {font-size:11px;color: #227;text-decoration:none;}
small a:hover {color: #119;text-decoration:underline;}
.paging {margin:10px 0 5px 0;font:13px Tahoma;}
.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;}
.paging a:hover {border: 1px solid #2b66a5;color: #000;background-color: lightyellow;}
.paging b {margin-right:3px;padding:1px 7px;font-weight: bold;color: #FFF;background-color: #2e6ab1;border: 1px solid #0e4a91;}
.paging small {font:11px Tahoma;color:#777;line-height:18px;}
.result_slot {color: #111111;
    display: inline-block;
    margin-left: 54px;
    margin-top: 34px;
    padding: 3px;
    text-align: left;}
.result_slot td {font:13px Tahoma;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {color: #333333;
    display: block;
    font: 13px Tahoma;
    margin-top: 36px;
    text-align: left;
    width: 430px;}
.file_slot tr.hdr td {background-color:#DCE3E9; font-weight: bold; text-align:center;}
.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}
.pic {border:1px solid #909090;}
form {margin:0;}
.txt12 {font: 12px Arial;}
.div1, .file_list {color: #484B50;
    font-family: Tahoma,sans-serif;
    font-size: 11px;
    text-align: left;
max-width:211px;}
.div1 {width: 500px; padding: 5px; top:-9999px;}
.upload_input input {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width:100%;}
.myForm { border: 1px solid #639ED4;
    border-radius: 5px 5px 5px 5px;
    font-family: Tahoma;
    height: 26px;
    margin-left: 7px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 2px 7px;
    vertical-align: middle;
    width: 282px;}
.xrow {background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B3B3B3;
    font: 12px Tahoma;
    margin-top: 2px;
    padding: 2px;
    width: 399px !important;}
.xrow input {font: 12px Arial; border: 1px solid #c3c3c3; margin-top: 1px;}
.xrow input.input_url {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {border:none;float:right;width:16px;height:16px;}
.xfname  {color: #333;font-weight:bold;float:left;height:16px;}
.xfsize  {color: #555;font-weight:normal;float:left;margin-left:10px;font-style:italic;}
.xdescr  {color: #999;font: 12px Tahoma;}
.fdescr {width: 325px;}
#optidiv, #optidiv2 {margin-top: 2px;
    padding: 3px;
    position: absolute;
    top: -9999px;
    width: 443px;}
#div_file{position:static;top:-9999px;}
#div_url, #div_rs, #div_tt, #div_ff {position:absolute;top:-9999px;}
.ok {font:bold 13px Arial;color:#1b1;}
.err {color:000;background: none repeat scroll 0 0 transparent;
    color: black;
    font: bold 13px/45px Arial;
    padding: 9px;}
#news {font-family: Arial, Tahoma, Verdana; font-size:13px;}
#news a.title {font-family: Tahoma, Arial,'Trebuchet MS',Verdana,Sans-Serif;color:#3399CC;font-size:17px;text-decoration:none;}
#news_last {margin:7px auto;width:550px;text-align:left;}
#news_last a {color:#447;}
a.cmt_link {background: url(images/comments.gif) no-repeat left center; padding-left: 16px;color:#336699;}
.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}
.cmt_hdr a {text-decoration:none;}
.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}
.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:12px Arial;border:1px solid #707070;margin:2px;}
#lang{padding: 3px;
    position: absolute;
    right: 0;
    top: 9px;}
#lang ul{width:90px;float:left;margin:0px;padding:0;list-style:none;}
#lang ul li {background: none repeat scroll 0 0 #333333;
    border: 1px solid transparent;
    display: none;}
#lang ul li a{color: #FFFFFF;
    display: block;
    text-align: left;
    text-decoration: none;
    width: 100%;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#333;border:1px solid transparent;}
#lang ul .top {background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    display: block;}
#lang ul li:hover{border-color:#555;}
#lang ul:hover li {display:block;}
/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 400px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.myForm { border: 1px solid #639ED4;
    border-radius: 5px 5px 5px 5px;
    font-family: Tahoma;
    height: 26px;
    margin-left: 7px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 2px 7px;
    vertical-align: middle;
    width: 282px;}
.btn     {font: bold 24px sans-serif;
    margin-bottom: 5px;
    margin-top: 18px;
    width: 200px;}
.btn2, .btndiv {font: 12px Tahoma;border:1px solid #909090;background:#e9e9e9;}
.btn2:active {position: relative;top: 1px;left: 1px;}
.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}
div.tabbertab div.hover { background-color:#e9f3e9; }
.tbl1 {text-align:left;border-collapse: collapse;}
.tbl1 tr td, .tbl1 tr th {border:1px solid #c3c3c3; padding:3px;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 12px;}
.tbl1 tr.hi td {background-color: #F3F3F3;}
.tbl1 tr:hover td {background-color: #E9F0FF;}
.tbl1 tr td.pub {background-color: #E0FFE0;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#d9d9d9; font-weight: bold; text-align:center;}
.tbl1 tr.hi2 td {background-color: #D9ECFF;}
.rrd {display: block;
    min-height: 170px;
    padding: 25px}
.rrd a, a:visited {
color:#000044;
}
.well {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    text-align: left;
    width: 520px;
}
.bleu {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #DDEEF6;
    background-image: url("images/eyem.jpg");
    background-origin: padding-box;
    background-position: 15% 80%;
    background-repeat: repeat;
    background-size: 999px 735px;
    border-color: #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    clear: both;
    display: block;
    min-height: 380px;
    padding: 15px;
    width: 969px;
}
.well h1 {
    color: #444444;
    font-size: 21px;
}
.well h2 {
    color: #419171;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 5px 0;
}
.utor {
float: right;
    height: 60px !important;
    margin: 1px 1px 1px -125px !important;
    width: 200px !important;
}
.dplay {
font: bold 30px Arial,Tahoma;
    margin: 1px;
}
.dplay span {
color: #2277BB;
    margin: 1px;
}
.dplay2 {
display: inline-block;
    font: bold 26px Arial,Tahoma;
    margin: -9px 1px 1px 126px;
    text-align: left;
    width: 819px;
}
.dplay2 span {
color: #2277BB;
    margin: 1px;
}
.file_slot tr.hdr td, .file_slot th, .hdr {
    background-color: #95DDFA;
    color: #333363;
    font-size: 14px;
    font-weight: bold;
    min-width: 340px;
    padding: 4px;
}
.file_slot td.heading {
    background: url("images/arrow_go.png") no-repeat scroll 10px center transparent;
    padding-left: 30px;
}
.countdiv {
  display: block;
    height: 72px;
    max-width: 293px;
    min-width: 292px;
}
.right336 {
   display: inline-block;
    margin-left: 32px;
    margin-top: 39px;
}
.captd{
   
    display: block;
    float: left;
    margin-top: 1px;
}
.prempay {
border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin: 5px;
    padding: 20px 20px 50px 20px;
}
.reqlink {
background-clip: padding-box;
    border: 2px solid #E0E0E0;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 0 4px #F1F1F1;
    display: inline-block;
    font-size: 14px;
    margin: 1px;
    min-width: 483px;
    padding: 12px 30px;
    text-align: center;
    vertical-align: middle;
}
.mainplay {
background-color: white;
    border: 4px solid #A5C5FA;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    display: block;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 25px;
    min-height: 766px;
    padding: 19px;
    text-align: center;
    vertical-align: middle;
}
.normald {
    color: #2277BB;
    font: bold 25px/21px Arial,Tahoma;
    margin-top: 17px;
}
.normald span {
    color: #777777;
    font: bold 29px/21px Arial,Tahoma;
}
.premiumd {
    color: #2277BB;
    font: bold 29px/21px Arial,Tahoma;
    margin-top: 28px;
}
.premiumd span {
    color: #FF7E00;
    font: bold 29px/21px Arial,Tahoma;
}
.centzone {
text-align:center;
}
.leftx160 {
float:left;
}
.center2728up {
border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    margin-top: 15px;
    padding: 7px;
    width: 640px;
}
.center2728up2 {
border: 1px solid #CCCCCC;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 29px;
    padding: 11px 7px;
    text-align: center;
    width: 640px;
}
.sharef {
background-color: #70DB93;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: -3px;
    min-width: 270px;
    padding: 5px;
}
.adhere  {
background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/adhere.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 132px 119px;
    height: 120px;
    margin: 31px 0 0 209px;
    position: absolute;
    width: 140px;
}
.center2728down {
display: inline-block;
    margin-top: 22px;
}
.downloadoptions {
    height: 399px;
    margin-top: 20px;
    position: relative;
    width: 590px;
}
.downloadoptions table {
    margin-left: 10px;
    margin-top: 12px;
    position: absolute;
    width: 600px;
}
p.streaming {
    bottom: 30px;
    color: #FB1A1A;
    left: 62px;
    position: absolute;
}
.downloadoptions td {
    padding: 10px;
}
.downloadoptions ul {
    list-style: none outside none;
    margin-top: -18px;
}
.downloadoptions li.feature {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/tick.png");
    background-origin: padding-box;
    background-position: -2px center;
    background-repeat: no-repeat;
    background-size: 21px 21px;
    color: #000034;
}
.downloadoptions li {
    border-bottom: 1px solid #F1F1F1;
    color: #888888;
    font: bold 15px/17px Arial,Tahoma;
    padding: 7px 7px 7px 28px;
    text-align: left;
}
.downloadoptions td li {
   border-bottom: 1px solid #F1F1F1;
    color: #888888;
    font: bold 13px Arial,Tahoma;
    padding: 7px 7px 7px 25px;
}
.downloadoptions li.nofeature {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/nope.png");
    background-origin: padding-box;
    background-position: -2px center;
    background-repeat: no-repeat;
    background-size: 21px 21px;
}
.slowdownload {
    background-color: #282828;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Trebuchet MS,Arial,Sans-Serif;
    font-size: 18px;
    font-weight: bold;
    height: 44px;
    margin: -75px 70px 0 42px;
    width: 219px;
}
.fastdownload {
    background-color: #009A00;
    border: medium none;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Trebuchet MS,Arial,Sans-Serif;
    font-size: 18px;
    font-weight: bold;
    height: 44px;
    margin-right: 36px;
    margin-top: -76px;
    width: 219px;
}
.ribbonBestDealx {
    background: url("images/element.ribbon.bestdeal.png") no-repeat scroll left top transparent;
    height: 84px;
    margin-left: 209px;
    margin-top: -5px;
    position: absolute;
    text-indent: -9999em;
    width: 85px;
    z-index: 15;
}
.tdcol1 {
    border-width: 2px;
    padding: 15px;
}
.tdcol2 {
   
    margin-left: 19px;
    padding: 15px;
}
.subit {
background-color: #0088CC;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    color: white !important;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    margin-top: 10px;
    min-height: 36px;
    min-width: 119px;
    padding: 5px;
    vertical-align: middle;
}
.premthings {
    background-color: white;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin: 24px 1px 1px;
    padding: 6px 22px 22px;
    width: 953px;
}
.premthings2 {
    border-radius: 6px 6px 6px 6px;
    margin: -29px 1px 1px;
    padding: 6px 22px 22px;
}
.pprem {
   
    text-decoration: underline;
}
.pfrist {
   
    margin:1px;
}
.pfeat {
   color: #2277BB;
    font: bold 35px Arial,Tahoma;
    margin: 1px;
}
.bprice {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/bprice.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 122px 120px;
    float: right;
    height: 140px;
    margin: -87px 0 0 865px;
    position: absolute;
    width: 140px;
}
.premfaq {
    font-size: 13px;
    margin-bottom: 25px;
    text-align: left;
}
.choosep1 {
border-color: #D1D1D1;
    border-radius: 6px;
    border-style: solid;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    display: inline-block;
    float: left;
    min-height: 441px;
    min-width: 289px;
}
.choosep2 {
border-color: #009A00;
    border-radius: 7px;
    border-style: solid;
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.3);
    display: inline-block;
    float: right;
    margin-top: -13px;
    min-height: 471px;
    min-width: 289px;
}
.footer_nav {
    background: url("images/footer-nav-bg.png") repeat-x scroll 0 0 transparent;
    border-top: 8px solid #464646;
    color: #FEFEFE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 50px;
    line-height: 45px;
    text-decoration: none;
}
.footer_nav a:visited {
    
    color: #FEFEFE !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 50px;
    line-height: 45px;
    text-decoration: none;
padding-left: 10px;
    padding-right: 10px;
}
.footer_nav a {
    
    color: #FEFEFE !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 50px;
    line-height: 45px;
    text-decoration: none;
padding-left: 10px;
    padding-right: 10px;
}
.nav_menu a {
    color: #dfdfdf;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
.leftinfo {
display: inline-block;
    float: left;
    margin-left: 102px;
}
.saves {
 background-color:#0088CC;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  border-style:solid;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  border-width:1px;
  color:white;
  cursor:pointer;
  display:inline-block;
  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight:bold;
  margin-left:300px;
  padding:5px;
}
.headup {
    background-color:#276480;
  border-bottom-color:#36BFFF;
  border-bottom-style:solid;
  border-bottom-width:5px;
  color:white;
  margin-bottom:20px;
  margin-top:-35px;
  opacity:0.9;
  padding:20px 30px;
  text-align:left;
}
.headup h4 {
    font-family: arial;
    font-size: 35px;
    letter-spacing: -2px;
}
#content {
    background: url('http://uploadbaz.com/bg.png') repeat;
    padding: 25px 0 25px;
	width: 989px;
	min-height: 620px;
}
table.account, table.account2 {
    width: 95%;
}
table.account2 tr td {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #E0E0E0;
    border-style: none none solid;
    border-width: 0 0 1px;
    font-size: 13px;
    padding: 12px 0;
}
table.account2 tr td {
    border-style: none none solid;
    font-size: 13px;
}
.tbl1 tr.hdr td, .tbl1 th, .hdr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: -moz-use-text-color -moz-use-text-color #042689;
    border-style: none none solid;
    border-width: medium medium 4px;
    font-family: helvetica;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
table.account tr td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 13px;
    padding: 12px 17px 12px 0;
    text-align: left;
}
table.account input {
    margin-top: 5px;
    padding: 7px;
}
input, textarea {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.account input, textarea, select, .uneditable-input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 29px;
    margin-bottom: 9px;
    padding: 4px;
    width: 210px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
select, input[type="file"] {
    height: 28px;
    line-height: 28px;
}
.inpcl {
border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 25px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
width: 200px;
    
}
.inpsub {
background-color: #0074CC;
    background-image: -moz-linear-gradient(center top , #0088CC, #45B5EA);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: -4px;
    padding: 5px;
    vertical-align: middle;
}
.inpsub3 {
background-color:#EE7621;
  background-repeat:repeat no-repeat;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-color:#EE7621;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  color:white;
  cursor:pointer;
  display:inline-block;
  font-size:15px;
  height:35px;
  margin-left:5px;
  margin-top:-3px;
  padding:5px;
  vertical-align:middle;
}
.hdr2 {
border-style: none none solid;
    font-family: helvetica;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
#xfiles a {
font-family: arial;
    font-size: 17px;
    line-height: 15px;
}
.inpsub2 {
background-repeat: repeat-x;
    border-color: #BBCCBB;
    border-radius: 3px 3px 3px 3px;
    color: black;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    padding: 3px;
}
.fsearch {
float:right;
}
form .fakeupload2 {
   background: url("images/upload_prem2.png") no-repeat scroll 100% 50% transparent;
    height: 55px;
    margin-left: 10px;
    width: 435px;
}
.faked {
    font-style: oblique;
    margin-left: 40px;
    margin-top: 22px;
    opacity: 1;
    position: absolute;
}
.upload_input {
    position: relative;
}
.upload_input input {
    cursor: pointer;
    height: 55px;
    opacity: 0;
    position: absolute;
    top: -54px;
    width: 435px;
    z-index: 2;
}
td b {
   color: #112233;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
input.large {
    font-size: 15px;
    margin-left: 85px;
    padding: 8px;
    width: 282px;
border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
height: 18px;
    line-height: 18px;
    margin-bottom: 9px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.dpage2 {
text-align:center;
}
.plansd {
    background-color: white;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    display: inline-block;
    margin: -2px 1px 1px;
    min-width: 900px;
    padding: 4px 26px 26px 64px;
    text-align: center;
    vertical-align: middle;
    width: 902px;
}
.bdown {
    
 background-color: #18A0F2;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    color: white;
    cursor: pointer;
    float: left;
    font-family: Trebuchet MS,Arial,Sans-Serif;
    font-size: 32px;
    font-weight: normal;
    margin-left: 99px !important;
    margin-top: -12px !important;
    padding: 6px;
    width: 242px;
    
}
.dirlink {
   
    margin:1px;
}
.captc {
display:inline-block;
  float:left;
  height:80px;
  margin-left:222px;
  margin-top:-15px;
  width:180px;
}
.left160 {
float: left;
    width: 160px;
}
.minshare {
display: inline-block;
    margin-left: 82px;
    margin-top: 11px;
}
.premfeatures {
    border-radius: 9px 9px 9px 9px;
    margin-left: 83px;
    margin-right: 0;
    margin-top: 15px;
    text-align: center;
}
.premfeatures td div {
    height: 50px;
    position: relative;
}
.prem1 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/speed.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 50px 50px;
}
.premfeatures td {
    font-size: 14px;
    font-weight: bold;
    padding: 10px 8px;
    width: 190px;
}
.premfeatures td p {
    margin-top: -18px;
    padding-left: 60px;
    position: absolute;
    top: 50%;
}
.premfeatures td p {
    margin-top: -18px;
    padding-left: 60px;
    position: absolute;
    top: 50%;
}
.prem2 {
    background: url("images/storage.png") no-repeat scroll left center transparent;
}
.prem3 {
    background: url("images/trash.png") no-repeat scroll left center transparent;
}
.prem4 {
    background: url("images/upload.png") no-repeat scroll left center transparent;
}
.prem5 {
    background: url("images/noads.png") no-repeat scroll left center transparent;
}
.prem6 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/directdownload.png");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 50px 50px;
}
.prem7 {
    background: url("images/download.png") no-repeat scroll left center transparent;
}
.prem8 {
    background: url("images/search.png") no-repeat scroll left center transparent;
}
.premfeat h1 {
    color: #2A2A2A;
    font-size: 31px;
    font-weight: normal;
    text-align: center;
}
div.relativeContainer {
    margin: 0 auto;
    width: 900px;
}
.relativeContainer tr {
    height: 32px;
    line-height: 28px;
}
.relativeContainer td.description, .relativeContainer tr.firstRow td.description {
   
    padding-right: 15px;
    text-align: right;
    width: 410px;
}
.relativeContainer tr.firstRow td {
    
    padding-top: 10px;
}
.premiumtop {
    background: none repeat scroll 0 0 #158DD5;
    border-top: 10px none;
    color: #FFFFFF !important;
    font-weight: bold;
    vertical-align: middle;
}
.registeredtop {
    background: none repeat scroll 0 0 #53ABE0;
    color: #FFFFFF !important;
    font-weight: bold;
    vertical-align: middle;
}
.anonymoustop {
    background: none repeat scroll 0 0 #A9CEE4;
    color: #FFFFFF !important;
    font-weight: bold;
    vertical-align: middle;
}
.relativeContainer  td.premium {
    background-position: 0 bottom;
    color: #2E7B00;
    font-weight: bold;
}
.relativeContainer  td.free {
    background-position: -178px bottom;
}
.relativeContainer  td.anon {
    background-position: right bottom;
}
.relativeContainer td {
   
    
    color: #5B5B5B;
    position: relative;
    text-align: center;
    vertical-align: middle;
}
section#productComparison{
	background-color: white;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin-bottom: 15px;
    overflow: hidden;
    padding: 22px;
}
	section#productComparison div.relativeContainer{
		margin: 11px auto 0 -1px;
    width: 880px;
	}
	section#productComparison table{ font-family: sans-serif;
    font-size: 16px;
    margin-bottom: 20px; }
		section#productComparison tr{
			height: 32px;
			line-height: 28px;
		}
			section#productComparison td{
				
				color: #5b5b5b;
				text-align: center;
				position: relative;
				vertical-align: middle;
			}
			section#productComparison tr.firstRow td{
				
				padding-top: 10px;
			}
				section#productComparison td img{
					margin-top: -4px;
					position: relative;
				}
			section#productComparison td.description,
			section#productComparison tr.firstRow td.description{
				background-attachment: scroll;
    background-clip: border-box;
    
    background-origin: padding-box;
    background-position: 180px bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    font-weight: bold;
    padding-right: 15px;
    text-align: right;
    width: 410px;
font-size:18px;
			}
.pptab1 {
border-color: #158DD5;
    border-radius: 7px 7px 7px 7px !important;
    border-style: solid;
    border-width: 3px;
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.3);
    margin: 1px;
}
.pptab2 {
border-color: #53ABE0;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
}
.pptab3 {
border-color: #A9CEE4;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.3);
}
.descc {
border-bottom: 1px solid #DFDFDF;
    margin: 1px;
    padding-bottom: 2px;
}
			section#productComparison td.anon{
				background-position: 0 bottom;
    border-bottom: 1px solid #DADAD8;
   
			}
			section#productComparison td.free{
				background-position: 0 bottom;
    border-bottom: 1px solid #DADAD8;
			}
			section#productComparison td.premium {
    background-position: 0 bottom;
    border-bottom: 1px solid #DADAD8;
    color: #158DD5;
    font-weight: bold;
}
			section#productComparison thead th{
				
				line-height: 64px;
				padding-top: 19px;
				font-size: 24px;
				text-align: center;
				text-shadow: 
					1px 1px 1px rgba(0,0,0,0.05),
					1px 1px 3px rgba(0,0,0,0.25);
				color: #fff;
				font-weight: bold;
				overflow: visible;
			}
			section#productComparison thead th.premium{ 
				background: none repeat scroll 0 0 #18A0F2;
    width: 198px;
			}
				section#productComparison p.ribbonBestDeal {
   background: url("images/element.ribbon.bestdeal.png") no-repeat scroll left top transparent;
    height: 84px;
    margin-left: 91px;
    margin-top: 0;
    position: absolute;
    text-indent: -9999em;
    width: 85px;
    z-index: 15;
				}
			section#productComparison thead th.free{ 
				background: none repeat scroll 0 0 #8CCDF7;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    padding-right: 5px;
    width: 198px;
			}
			section#productComparison thead th.anon{ 
				background: none repeat scroll 0 0 #B8E0F8;
    color: #FFFFFF;
    font-weight: bold;
				font-size: 20px;
				width: 198px;
			}
			section#productComparison tr.lastRow td{
				
			}
			section#productComparison tr.lastRow td.premium{
				background-position: 0 -30px;
			}
			section#productComparison tr.lastRow td.free{
				background-position: -178px -30px;
			}
			section#productComparison tr.lastRow td.anon{
				background-position: right -30px;
			}
			section#productComparison tr.lastRow td.description{
				background: none;
			}
			section#productComparison tfoot td{
				
				height: 20px;
			}
			section#productComparison thead th.description,
			section#productComparison tfoot td.description{ background: none; }
div.bluebox {
    background-position: left bottom;
    background-repeat: no-repeat;
}
div.bluebox div.mid {
    background-image: url("images/box_border_right_down.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
}
div.bluebox div.inner {
    background-image: url("images/box_border_left_top.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
div.bluebox div.corner {
    background-color: #C4ECF8;
    border-radius: 6px 6px 6px 6px;
    color: #3C3C3C;
    padding: 10px;
}
div.bluebox2 {
    background-position: left bottom;
    background-repeat: no-repeat;
}
div.bluebox2 div.mid2 {
    background-image: url("images/box_border_right_down2.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
}
div.bluebox2 div.inner2 {
    background-image: url("images/box_border_left_top2.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
div.bluebox2 div.corner2 {
    background-color: #ffcCF8;
    border-radius: 6px 6px 6px 6px;
    color: #3C3C3C;
    padding: 10px;
}

.blue_mid_long2 {
    background-color: #ff0000;
    background-repeat: no-repeat;
    background-size: 111px 23px;
    border: medium none;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    width: 111px;
}
.blue_mid_long {
    background-image: url("images/button_blue_mid_long.gif");
    background-repeat: no-repeat;
    background-size: 111px 23px;
    border: medium none;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    width: 111px;
}
.liner {
border-color: -moz-use-text-color -moz-use-text-color #042689;
    border-style: none none solid;
    border-width: medium medium 4px;
    margin-top: -40px;
    width: 980px;
}
#signincontainer {
    margin-top: 55px;
    position: absolute;
    right: 125px;
    text-align: right;
}
.signinq {
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    width: 165px;
}
#username {
    border: 4px solid #639ED4;
    border-radius: 5px 5px 5px 5px;
    font-family: Tahoma;
    height: 22px;
    margin-right: 5px;
    padding: 2px 7px;
    vertical-align: middle;
}
.pss {
    border: 4px solid #639ED4;
    border-radius: 5px 5px 5px 5px;
    font-family: Tahoma;
    height: 22px;
    margin-right: 5px;
    padding: 2px 7px;
    vertical-align: middle;
}
#signin_submit {
height: 35px;
    margin: 1px;
    width: 109px;
}
.fupl {
border-color: #DCDCDC;
    border-radius: 7px 7px 7px 7px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    color: #000044;
    margin: 1px;
    min-height: 395px;
    padding: 26px;
}
.downplay {
background-color: white;
    border-color: #DCDCDC;
    border-radius: 7px 7px 7px 7px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    color: #000044;
    margin: 1px;
    min-height: 1261px;
    padding: 26px;
}
.downzone {
    display: inline-block;
    float: left;
    height: 89px;
    margin-bottom: 11px;
    margin-top: 15px;
    padding: 1px;
    text-align: center;
    width: 940px;
   
}
.center336 {
    display: inline-block;
    margin-bottom: 35px;
    margin-left: 230px;
    margin-top: 55px;
    text-align: center;
   
}
.center728 {
border-radius: 6px 6px 6px 6px;
    display: block;
    margin-bottom: -10px;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
}
.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid #778;font: bold 12px Verdana, sans-serif;}
ul.tabbernav li{display: inline;
    list-style: none outside none;
    margin: 0 5px 0 -1px;}
ul.tabbernav li a {background: none repeat scroll 0 0 #DAF1FF;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-color: #777777;
    border-left: 1px solid #777777;
    border-radius: 5px 5px 0 0;
    border-right: 1px solid #777777;
    border-top: 1px solid #777777;
    color: black !important;
    margin-left: 1px;
    padding: 3px 10px;
    text-decoration: none;}
ul.tabbernav li a:link { color: #FFFFFF; }
ul.tabbernav li a:visited { color: #667; }
ul.tabbernav li a:hover{color: #000;background: #AAE;border-color: #227;}
ul.tabbernav li.tabberactive a{background: none repeat scroll 0 0 #CAE1FF;
    border-left-color: #777777 !important;
    border-radius: 5px 5px 0 0;
    border-right-color: #777777 !important;
    border-style: solid solid none;
    border-top-color: #777777 !important;
    border-width: 1px 1px 0;
    color: #FFFFFF;
    padding: 3px 10px;}
ul.tabbernav li.tabberactive a:hover{color: #000;background: white;border-bottom: 1px solid white;}
.tabberlive .tabbertab {background-color: #CAE1FF;
    border-color: #2277BB;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin-top: -2px;
    opacity: 0.8;
    padding: 5px;
    text-align: center;}
#utmodes {
text-align:center;
}
#utmodes input {background: none repeat scroll 0 0 #BDDEF6;
    border: 1px solid #C3C3C3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    cursor: pointer;
    font-family: Tahoma;
    font-weight: bold;
    margin-left: 5px !important;
    margin-right: 8px;
    opacity: 0.7;
    padding: 5px 15px;}
#utmodes input.active {background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3D3D3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-family: Tahoma;
    margin-right: 8px;
    padding: 5px 15px;}
#upload_div {float: left;
    margin-top: 25px;
    width: 510px;}
.upload_block {background-color: #FFFFFF;
    border-radius: 0 10px 10px 10px;
    box-shadow: 2px 7px 19px 8px rgba(0, 0, 0, 0.3);
    height: 280px;
opacity: 0.7;
    padding: 20px;
    width: 460px;}
html>body .upload_block {height:auto}
#progress_div {position:absolute;top:-9999px;}
.file_block {margin-top:5px;width:100%;border-collapse: collapse;}
.file_block TR TD {padding:3px;border:1px dotted #999;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}
img.cat_img {border:1px solid #b3b3b3;padding:26px;background:#edf3fa;}
.url2 {font-size:12px;color:#227;text-decoration:none;}
#rightbody {background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/storr.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 366px 250px;
    border-color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 2px 4px 25px 8px rgba(0, 0, 0, 0.3);
    float: right;
    height: 250px;
    width: 366px;}
#rightbody2 {
float: right;
    margin-right: 122px;
opacity: 0.8;
}
.ffooter {
    bottom: 0;
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
}
.ffooter a, a:visited {
    color: #fefefe;
}
#linered {
    background: none repeat scroll 0 0 #042689;
    height: 10px;
    width: 979px;
}
.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 20px Arial; line-height:30px; background-color: #a3a3a3;}
.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}
.trf{background-image:url(images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-nl{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-il{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}
.icon {width:100px; height:90px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}
.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
body .navbar {
    height: 25px;
}
.navbar-fixed-top {
    top: 0;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    left: 0;
    margin-bottom: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
}
.navbar {
    color: #999999;
}
.navbar {
    margin-bottom: 18px;
    overflow: visible;
}
.mainwall {
    height: auto;
    margin-top: 60px;
    min-height: 500px;
    width: 990px;
}
.navbar .nav {
    display: block;
    margin: 0 10px 0 100px;
    position: relative;
}
.navleft {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
.navright {
    display: block;
    float: right;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
body .navbar .navbar-inner {
    background: -moz-linear-gradient(center top , #042650, #293E6B) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.8);
    height: 45px;
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    border-radius: 0 0 0 0;
    padding-left: 0;
    padding-right: 0;
}
.navbar-inner {
    background-color: #2C2C2C;
    background-image: -moz-linear-gradient(center top , #333333, #222222);
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    padding-left: 20px;
    padding-right: 20px;
}
.container:after {
    clear: both;
}
.container:before, .container:after {
    content: "";
    display: table;
}
.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1000px;
}
.navbar .btn, .navbar .btn-group {
    margin-top: 5px;
}
.btn:first-child {
}
.btn-navbar {
    background-color: #2C2C2C;
    background-image: -moz-linear-gradient(center top , #333333, #222222);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    display: none;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
}
.btn {
    background-color:#153D9E;
  border:1px solid #3366CC;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  box-shadow:rgba(0, 0, 0, 0.398438) 0 0 1px, rgba(0, 0, 0, 0.296875) 0 1px 1px, rgba(255, 255, 255, 0.398438) 0 1px 0 inset;
  color:#FFFFFF;
  cursor:pointer;
  display:inline-block;
  font-size:24px;
  font-weight:bold;
  height:42px;
  line-height:18px;
  margin-bottom:0;
  padding:4px 10px;
  text-align:center;
  text-shadow:rgba(0, 0, 0, 0.046875) 1px 1px 0px, rgba(0, 0, 0, 0.148438) 2px 2px 0px, rgba(0, 0, 0, 0.246094) 1px 1px 4px;
  vertical-align:middle;
}
.btn {
    font: 15px Tahoma;
    margin-bottom: 5px;
    margin-top: 3px;
    width: 200px;
}
a {
    color: #0088CC;
    text-decoration: none;
}
a, a:visited {
    color: #2C6EAA;
}
body .navbar a.brand {
    color: transparent;
    margin-left: 0;
}
.navbar .brand {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 26px;
    font-weight: bold;
    margin-left: -20px;
    padding: 8px 20px 12px;
    vertical-align: middle;
}
.pull-right {
    text-align:center;;
}
.navbar {
    color: #999999;
}
.navbar .nav {
    display: block;
    
    margin: 0 10px 0 0;
    position: relative;
}
.nav {
    list-style: none outside none;
    margin-bottom: 18px;
    margin-left: 0;
}
ul {
    list-style: outside none;
}
ul, ol {
    margin: 0 0 9px 25px;
    padding: 0;
}
.navbar .nav > li {
    display: block;
    float: left;
}
li {
    line-height: 18px;
}
.navbar .nav > li.current > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-bottom: 3px solid #00BAFF;
    padding: 12px 10px 11px;
}
.navbar .nav > li > a {
    color: white;
    float: none;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 5px;
    padding: 12px 10px 14px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar .nav > li > a:active {
  border-bottom: 3px solid #00BAFF;
}
.nav a:active {
  border-bottom: 3px solid #00BAFF !important;
}
.navbar .nav > li > a {
    color: white;
    float: none;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 5px;
    padding: 12px 10px 14px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.downt a:active {
  border-bottom: 3px solid #00BAFF;
}
.nav > li > a {
    display: block;
}
.navbar .nav > li > a:hover {
  color: #08C;
}
.navbar .nav > li > a:active {
  border-bottom: 3px solid #00BAFF;
}
.logtab {
  float: right !important;
}
.topleft {
  float: left !important;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}
#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}
#recaptcha_response_field {border: 1px solid #444;}




